Subject: New Reply Received - Order # 6263094496
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 06:34:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order # 6263094496  Ticket comment <div dir="ltr">Dear Centrepoint,<div><br></div>
<div>I have waited almost a week for your reply &amp; you guys just ignored my mails and the courier guy not responding. I have a very bad experience while shopping with you and you people just don't care about the mails or the feeling of the customers. I have been reminded by mails as you can see it below with many reminders and on the calls but just you people ignored. It's your mistake that you have provided me with the wrong size of shoes. Not sure you will read my mail or not, I request to refund it on my credit card for your mistake on immediate basis. </div>
<div><br></div>
<div>Thanks, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 23, 2021 at 6:43 PM syed amaar &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Reminder 5</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 20 Jan 2021, 12:43 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thank you for contacting us.<br><br>We'd love to hear that.<br><br>Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div dir="ltr">
<br>Thank you for your cooperation and shopping with us, and we look forward to serving you later.<br><br>Do not hesitate to contact us with any inquiries.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000280